[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Pygame packages

Hi Ed,

Are you still interested in Pygame? There's a lot of users requesting
packages for Python 2.4, and also updated packages for the 1.6.2/1.7
release. At the moment it's also stuck in the C++ ABI transition because
it's compiled against the old libsmpeg. There's also a 7 month old
trivial bug in the copyright file.

If you are still interested, how about co-/team maintainership?
Joe Wreschnig <piman@debian.org>

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: